
Redmine - Defect #34219

The text inside the wiki section does not wrap - css

2020-11-04 10:39 - Jacopo Federici

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hello, this issue regards the web interface.

A long text with no spaces inside the description section of the issue overflows the yellow box.

This css behavior can be fixed adding the rule overflow-wrap: break-word; to the div #content > div > div.description > div.wiki.

It forces the text to get wrapped inside the box avoiding to add endline characters to it.

Ciao

Related issues:

Is duplicate of Redmine - Defect #7568: Long combination of characters withou... Reopened 2011-02-07

History

#1 - 2020-12-08 06:19 - Go MAEDA

- Is duplicate of Defect #7568: Long combination of characters without spaces goes beyond the edge of the window added

#2 - 2020-12-08 06:20 - Go MAEDA

- Tracker changed from Patch to Defect

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for reporting the issue. But I just found the same issue has already been reported as #7568.

I am closing this issue as a duplicate of #7568.

#3 - 2020-12-11 21:04 - Jacopo Federici

I searched before but didn't find that previous issue, sorry. Will watch that then.

I hope the issue will be fixed asap.
